BODY {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Navy;
	background-color: White;
	}
	
	
TABLE {
	
   font-family: Geneva, Arial, Helvetica, sans-serif; 
   font-size: 12px;
	color: Navy;
			}
	
}

A {
	text-decoration: none;
}

A:HOVER {
	text-decoration: underline;
}

.boderthin {
	border: 1px solid black;
}.borderthinup {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.borderbot {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.bgdark {
	background-color: #333366;
	color: #FFFFFF;

}
.bglighterdark {
	background-color: #47478D;
	color: #FFFFFF;

}
